IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='pdv_mov_diario_operador' AND COLUMN_NAME='RECEIPT_URI')

BEGIN 
ALTER TABLE dbo.pdv_mov_diario_operador ADD
	RECEIPT_URI varchar(256) NULL
END

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='pdv_mov_diario_operador' AND COLUMN_NAME='NR_ECF_UUID')

BEGIN 
ALTER TABLE dbo.pdv_mov_diario_operador ADD
	NR_ECF_UUID varchar(256) NULL
END

